.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.397664,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.397664,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.397664,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.828000px;}
.ls2f{letter-spacing:-0.701040px;}
.ls21{letter-spacing:-0.667200px;}
.ls31{letter-spacing:-0.484800px;}
.ls2e{letter-spacing:-0.422160px;}
.lsb{letter-spacing:-0.277560px;}
.ls37{letter-spacing:-0.219780px;}
.ls36{letter-spacing:-0.217800px;}
.ls39{letter-spacing:-0.182400px;}
.ls1f{letter-spacing:-0.158640px;}
.ls18{letter-spacing:-0.126960px;}
.ls26{letter-spacing:-0.124800px;}
.ls4{letter-spacing:-0.123200px;}
.ls24{letter-spacing:-0.088560px;}
.ls29{letter-spacing:-0.086400px;}
.ls28{letter-spacing:-0.074400px;}
.ls11{letter-spacing:-0.064800px;}
.ls15{letter-spacing:-0.060840px;}
.ls38{letter-spacing:-0.055000px;}
.ls2b{letter-spacing:-0.054000px;}
.ls13{letter-spacing:-0.050400px;}
.ls2a{letter-spacing:-0.048000px;}
.ls14{letter-spacing:-0.046800px;}
.ls1d{letter-spacing:-0.045840px;}
.ls3{letter-spacing:-0.044000px;}
.lsd{letter-spacing:-0.043560px;}
.ls3f{letter-spacing:-0.043200px;}
.ls33{letter-spacing:-0.040560px;}
.lse{letter-spacing:-0.039600px;}
.lsc{letter-spacing:-0.036360px;}
.ls3e{letter-spacing:-0.036000px;}
.ls23{letter-spacing:-0.033600px;}
.ls12{letter-spacing:-0.032400px;}
.ls1a{letter-spacing:-0.031200px;}
.ls3c{letter-spacing:-0.030300px;}
.ls16{letter-spacing:-0.029040px;}
.lsf{letter-spacing:-0.028440px;}
.ls3b{letter-spacing:-0.027000px;}
.ls1e{letter-spacing:-0.026400px;}
.ls5{letter-spacing:-0.025200px;}
.ls1c{letter-spacing:-0.024240px;}
.ls8{letter-spacing:-0.021600px;}
.ls19{letter-spacing:-0.018960px;}
.lsa{letter-spacing:-0.018000px;}
.ls25{letter-spacing:-0.016800px;}
.ls32{letter-spacing:-0.015400px;}
.ls9{letter-spacing:-0.014400px;}
.ls1b{letter-spacing:-0.012000px;}
.ls7{letter-spacing:-0.011160px;}
.ls2c{letter-spacing:-0.009600px;}
.ls30{letter-spacing:-0.007440px;}
.ls10{letter-spacing:-0.007200px;}
.ls2d{letter-spacing:-0.006400px;}
.ls3d{letter-spacing:-0.006000px;}
.ls22{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.003960px;}
.ls40{letter-spacing:-0.003200px;}
.ls17{letter-spacing:-0.002640px;}
.ls27{letter-spacing:-0.001320px;}
.ls35{letter-spacing:0.000000px;}
.ls34{letter-spacing:0.116400px;}
.ls0{letter-spacing:1.456000px;}
.ls2{letter-spacing:1.792000px;}
.ls3a{letter-spacing:3.142160px;}
.ls1{letter-spacing:3.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:0.000000px;}
.ws2e{word-spacing:0.074400px;}
.ws2a{word-spacing:0.081600px;}
.ws33{word-spacing:0.102000px;}
.ws3{word-spacing:0.264880px;}
.ws1{word-spacing:0.385280px;}
.ws27{word-spacing:0.468000px;}
.ws10{word-spacing:0.475200px;}
.ws30{word-spacing:0.517000px;}
.ws37{word-spacing:0.540240px;}
.ws1e{word-spacing:0.547200px;}
.ws1d{word-spacing:0.551760px;}
.ws32{word-spacing:0.554400px;}
.ws2b{word-spacing:0.556560px;}
.ws22{word-spacing:0.559200px;}
.ws2d{word-spacing:0.561840px;}
.ws20{word-spacing:0.564000px;}
.ws2f{word-spacing:0.566640px;}
.ws1b{word-spacing:0.568800px;}
.ws29{word-spacing:0.571200px;}
.ws1f{word-spacing:0.573600px;}
.ws1c{word-spacing:0.576000px;}
.ws28{word-spacing:0.578160px;}
.ws23{word-spacing:0.580800px;}
.ws31{word-spacing:0.590400px;}
.ws24{word-spacing:0.609840px;}
.ws25{word-spacing:0.636000px;}
.ws36{word-spacing:0.693000px;}
.ws35{word-spacing:0.699000px;}
.ws21{word-spacing:0.708000px;}
.ws34{word-spacing:0.717000px;}
.ws2c{word-spacing:0.720320px;}
.ws6{word-spacing:0.806400px;}
.ws1a{word-spacing:0.810360px;}
.ws7{word-spacing:0.817560px;}
.wse{word-spacing:0.824400px;}
.ws8{word-spacing:0.827640px;}
.ws5{word-spacing:0.831600px;}
.wsf{word-spacing:0.834840px;}
.wsc{word-spacing:0.838800px;}
.wsa{word-spacing:0.842760px;}
.ws13{word-spacing:0.846000px;}
.ws14{word-spacing:0.849960px;}
.wsd{word-spacing:0.853200px;}
.ws16{word-spacing:0.856800px;}
.ws12{word-spacing:0.860400px;}
.wsb{word-spacing:0.864000px;}
.ws18{word-spacing:0.871200px;}
.ws17{word-spacing:0.875160px;}
.ws26{word-spacing:0.878400px;}
.ws19{word-spacing:0.885600px;}
.ws15{word-spacing:0.889200px;}
.ws0{word-spacing:1.164800px;}
.ws2{word-spacing:1.440640px;}
.ws4{word-spacing:2.094400px;}
.ws11{word-spacing:18.511560px;}
._29{margin-left:-257.417200px;}
._3{margin-left:-3.840000px;}
._0{margin-left:-2.080000px;}
._2{margin-left:-1.040000px;}
._4{width:1.084800px;}
._2b{width:2.220000px;}
._2c{width:3.403000px;}
._7{width:4.704000px;}
._5{width:7.740000px;}
._2a{width:9.776800px;}
._1{width:12.740000px;}
._6{width:26.532000px;}
._c{width:40.789600px;}
._31{width:44.025040px;}
._17{width:47.328000px;}
._18{width:49.370080px;}
._1a{width:52.975120px;}
._e{width:55.294080px;}
._10{width:58.418400px;}
._f{width:63.299760px;}
._d{width:68.200800px;}
._30{width:77.800000px;}
._b{width:104.119200px;}
._2e{width:116.347120px;}
._a{width:117.827280px;}
._32{width:120.984000px;}
._9{width:125.345520px;}
._2f{width:127.144080px;}
._1c{width:131.304000px;}
._15{width:139.074800px;}
._3a{width:143.236320px;}
._28{width:162.024000px;}
._2d{width:171.648000px;}
._35{width:198.665520px;}
._33{width:208.800000px;}
._1d{width:210.119440px;}
._38{width:217.392000px;}
._16{width:233.536000px;}
._14{width:236.448000px;}
._27{width:241.944000px;}
._13{width:249.248000px;}
._1e{width:260.280000px;}
._11{width:306.800240px;}
._19{width:330.744000px;}
._37{width:377.253520px;}
._36{width:450.600000px;}
._34{width:458.760000px;}
._1b{width:466.600000px;}
._1f{width:500.664000px;}
._22{width:512.399280px;}
._21{width:546.502320px;}
._8{width:580.832640px;}
._12{width:590.984640px;}
._24{width:605.216000px;}
._26{width:635.544000px;}
._39{width:637.810880px;}
._20{width:689.448000px;}
._23{width:714.984000px;}
._25{width:786.362400px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(0,90,147);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:12.000000px;}
.fsb{font-size:16.000000px;}
.fs8{font-size:22.000000px;}
.fs5{font-size:24.000000px;}
.fsa{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:52.000000px;}
.fs9{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs3{font-size:88.000000px;}
.fs1{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.088466px;}
.y75{bottom:0.088563px;}
.yd2{bottom:20.506746px;}
.yd1{bottom:35.770893px;}
.ycf{bottom:35.817143px;}
.yd0{bottom:51.035040px;}
.yb9{bottom:100.739745px;}
.y89{bottom:105.489025px;}
.y50{bottom:105.489121px;}
.yd3{bottom:109.378370px;}
.y88{bottom:119.949529px;}
.y4f{bottom:119.949625px;}
.y45{bottom:137.190065px;}
.y74{bottom:151.064597px;}
.yb4{bottom:151.068068px;}
.ybb{bottom:151.647436px;}
.y44{bottom:161.291387px;}
.y73{bottom:167.132146px;}
.yb2{bottom:167.134299px;}
.yb3{bottom:170.901115px;}
.y72{bottom:183.199694px;}
.yb1{bottom:183.201847px;}
.y43{bottom:185.392710px;}
.y71{bottom:199.267242px;}
.yb0{bottom:199.269395px;}
.ybc{bottom:207.613733px;}
.y42{bottom:209.494032px;}
.y70{bottom:215.334790px;}
.yaf{bottom:215.336943px;}
.y6f{bottom:231.402339px;}
.yad{bottom:231.404170px;}
.y41{bottom:233.595354px;}
.yae{bottom:235.170023px;}
.y6e{bottom:247.469887px;}
.yab{bottom:247.470754px;}
.ybf{bottom:250.120369px;}
.yac{bottom:251.237250px;}
.y40{bottom:257.696677px;}
.yc0{bottom:258.817430px;}
.y6d{bottom:263.537435px;}
.yaa{bottom:263.538303px;}
.y6c{bottom:279.604983px;}
.ya9{bottom:279.605851px;}
.y3f{bottom:281.797999px;}
.y22{bottom:281.803783px;}
.y4{bottom:284.063173px;}
.y6b{bottom:295.672532px;}
.ya8{bottom:295.673078px;}
.y3e{bottom:305.899321px;}
.y21{bottom:305.905106px;}
.ya7{bottom:306.915622px;}
.y6a{bottom:306.919912px;}
.ya6{bottom:322.983170px;}
.y69{bottom:322.987460px;}
.y3d{bottom:330.000644px;}
.y20{bottom:330.006428px;}
.ya5{bottom:339.050718px;}
.ybd{bottom:345.153372px;}
.ybe{bottom:345.556250px;}
.y3{bottom:346.725358px;}
.y67{bottom:350.296588px;}
.ya4{bottom:350.298098px;}
.y68{bottom:354.067598px;}
.y3c{bottom:354.101966px;}
.y1f{bottom:354.107750px;}
.y66{bottom:366.364136px;}
.ya3{bottom:366.365647px;}
.y3b{bottom:378.203289px;}
.y1e{bottom:378.209073px;}
.y65{bottom:382.431685px;}
.ya2{bottom:382.433195px;}
.yc1{bottom:397.832186px;}
.y64{bottom:398.499233px;}
.ya1{bottom:398.500743px;}
.y3a{bottom:402.304611px;}
.y1d{bottom:402.310395px;}
.y63{bottom:414.566781px;}
.y62{bottom:425.814161px;}
.ya0{bottom:425.814707px;}
.y39{bottom:426.405933px;}
.y1c{bottom:426.411717px;}
.y61{bottom:441.881709px;}
.y38{bottom:450.507256px;}
.y1b{bottom:450.513040px;}
.y9f{bottom:453.128672px;}
.y60{bottom:453.129090px;}
.y9e{bottom:469.196220px;}
.y5f{bottom:469.196638px;}
.y37{bottom:474.608578px;}
.y1a{bottom:474.614362px;}
.y9d{bottom:485.263768px;}
.y5e{bottom:485.264186px;}
.y36{bottom:498.709900px;}
.y19{bottom:498.715685px;}
.y9c{bottom:501.331317px;}
.y5d{bottom:501.331734px;}
.y9b{bottom:517.398865px;}
.y35{bottom:522.811223px;}
.y18{bottom:522.817007px;}
.y9a{bottom:528.646245px;}
.ycd{bottom:533.787018px;}
.y5c{bottom:539.893079px;}
.y99{bottom:539.893625px;}
.y34{bottom:546.912545px;}
.y17{bottom:546.918329px;}
.ycc{bottom:548.247523px;}
.y5b{bottom:555.960627px;}
.y98{bottom:555.961173px;}
.ycb{bottom:562.708027px;}
.y33{bottom:571.013867px;}
.y16{bottom:571.019170px;}
.y5a{bottom:572.028175px;}
.y97{bottom:572.028722px;}
.yca{bottom:577.168531px;}
.y59{bottom:588.095724px;}
.y32{bottom:595.115190px;}
.yba{bottom:596.727199px;}
.y96{bottom:599.342686px;}
.y58{bottom:599.343104px;}
.ye1{bottom:603.168084px;}
.y57{bottom:615.410652px;}
.y31{bottom:619.216512px;}
.y15{bottom:619.219404px;}
.y4e{bottom:619.220850px;}
.ydf{bottom:619.233061px;}
.ye0{bottom:624.306642px;}
.y95{bottom:626.656650px;}
.y56{bottom:626.658032px;}
.yde{bottom:635.300610px;}
.y94{bottom:642.724199px;}
.y54{bottom:642.724295px;}
.y55{bottom:642.725259px;}
.y30{bottom:643.317834px;}
.ydd{bottom:651.368158px;}
.y93{bottom:658.791747px;}
.y53{bottom:658.791843px;}
.ydc{bottom:662.615538px;}
.y2f{bottom:667.419157px;}
.y92{bottom:674.859295px;}
.y52{bottom:674.859391px;}
.ydb{bottom:678.683086px;}
.yda{bottom:689.930466px;}
.y91{bottom:690.926843px;}
.y51{bottom:690.926940px;}
.y2e{bottom:691.520479px;}
.y14{bottom:691.521925px;}
.yd9{bottom:705.998015px;}
.y90{bottom:711.814238px;}
.y2d{bottom:715.621801px;}
.y13{bottom:715.623248px;}
.yd8{bottom:717.245395px;}
.yd6{bottom:736.526067px;}
.y12{bottom:739.724570px;}
.yd7{bottom:741.597334px;}
.y4d{bottom:763.618930px;}
.y2c{bottom:763.823000px;}
.y11{bottom:763.825892px;}
.yce{bottom:785.110260px;}
.y10{bottom:787.926733px;}
.yd5{bottom:793.532781px;}
.y2b{bottom:836.125521px;}
.y87{bottom:836.126871px;}
.yf{bottom:836.128413px;}
.yc9{bottom:860.226554px;}
.y2a{bottom:860.226843px;}
.y7e{bottom:860.227229px;}
.y86{bottom:860.228193px;}
.y4c{bottom:860.229254px;}
.yc8{bottom:884.327877px;}
.y29{bottom:884.328166px;}
.y7d{bottom:884.328551px;}
.y85{bottom:884.329515px;}
.y4b{bottom:884.330094px;}
.ye{bottom:908.427753px;}
.yc7{bottom:908.429199px;}
.y28{bottom:908.429488px;}
.y7c{bottom:908.429874px;}
.y84{bottom:908.430838px;}
.yd{bottom:932.529075px;}
.y8e{bottom:932.530232px;}
.y4a{bottom:932.530329px;}
.yc6{bottom:932.530521px;}
.y27{bottom:932.530811px;}
.y7b{bottom:932.531196px;}
.y83{bottom:932.531678px;}
.yc{bottom:956.630398px;}
.y8d{bottom:956.631554px;}
.y49{bottom:956.631651px;}
.yc5{bottom:956.631844px;}
.y26{bottom:956.632133px;}
.y7a{bottom:956.632519px;}
.yb{bottom:980.731720px;}
.y82{bottom:980.732106px;}
.y8c{bottom:980.732877px;}
.y48{bottom:980.732973px;}
.yc4{bottom:980.733166px;}
.y79{bottom:980.733359px;}
.y25{bottom:980.733455px;}
.ya{bottom:1004.833042px;}
.y81{bottom:1004.833428px;}
.y24{bottom:1004.834006px;}
.y8b{bottom:1004.834199px;}
.y47{bottom:1004.834296px;}
.yc3{bottom:1004.834488px;}
.yd4{bottom:1017.975231px;}
.y78{bottom:1028.934268px;}
.y9{bottom:1028.934365px;}
.y80{bottom:1028.934750px;}
.y8a{bottom:1028.935232px;}
.y23{bottom:1028.935329px;}
.yc2{bottom:1028.935811px;}
.y77{bottom:1053.035591px;}
.y8{bottom:1053.035687px;}
.y7f{bottom:1053.036073px;}
.y8f{bottom:1076.869490px;}
.y46{bottom:1077.122838px;}
.y76{bottom:1077.136913px;}
.y7{bottom:1077.137009px;}
.y2{bottom:1135.870757px;}
.yb7{bottom:1214.362647px;}
.y6{bottom:1227.832623px;}
.yb6{bottom:1238.463970px;}
.y5{bottom:1270.250102px;}
.yb8{bottom:1280.230131px;}
.yb5{bottom:1286.665168px;}
.hb{height:9.264000px;}
.h15{height:12.352000px;}
.h13{height:12.512000px;}
.he{height:16.984000px;}
.ha{height:17.712000px;}
.hc{height:17.784000px;}
.h9{height:18.528000px;}
.h14{height:18.768000px;}
.h12{height:23.160000px;}
.hd{height:25.024000px;}
.h6{height:26.568000px;}
.h7{height:27.792000px;}
.h8{height:28.152000px;}
.hf{height:29.578125px;}
.h2{height:38.376000px;}
.h11{height:41.328000px;}
.h4{height:47.232000px;}
.h5{height:64.944000px;}
.h3{height:94.464000px;}
.h10{height:446.339545px;}
.h1{height:1352.683684px;}
.h0{height:1352.860504px;}
.w2{width:264.159687px;}
.w1{width:955.935667px;}
.w0{width:956.000000px;}
.x13{left:-4.182460px;}
.x19{left:-2.788162px;}
.x0{left:0.000000px;}
.xf{left:1.140918px;}
.x12{left:21.948973px;}
.xc{left:27.105572px;}
.x1{left:54.432567px;}
.x25{left:69.227431px;}
.x3{left:72.650393px;}
.x22{left:78.811515px;}
.xe{left:100.044982px;}
.x2{left:109.086364px;}
.x1f{left:128.054995px;}
.x1d{left:164.375122px;}
.x26{left:179.664229px;}
.x1c{left:233.047703px;}
.x1e{left:247.046612px;}
.x27{left:285.564286px;}
.x14{left:293.091765px;}
.xd{left:327.701857px;}
.x21{left:346.340644px;}
.x4{left:355.028836px;}
.x20{left:364.557987px;}
.x16{left:366.202291px;}
.x5{left:373.104467px;}
.x23{left:410.812432px;}
.x15{left:447.250381px;}
.x17{left:517.084477px;}
.x28{left:529.970875px;}
.x24{left:561.871728px;}
.x18{left:598.405549px;}
.x11{left:628.298143px;}
.x1b{left:637.407746px;}
.x10{left:646.516128px;}
.x7{left:655.625089px;}
.x8{left:670.419952px;}
.x6{left:673.842465px;}
.x9{left:751.405524px;}
.xa{left:847.187984px;}
.xb{left:872.303228px;}
.x1a{left:938.077346px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.687113pt;}
.ls2f{letter-spacing:-0.581756pt;}
.ls21{letter-spacing:-0.553674pt;}
.ls31{letter-spacing:-0.402310pt;}
.ls2e{letter-spacing:-0.350328pt;}
.lsb{letter-spacing:-0.230332pt;}
.ls37{letter-spacing:-0.182384pt;}
.ls36{letter-spacing:-0.180741pt;}
.ls39{letter-spacing:-0.151364pt;}
.ls1f{letter-spacing:-0.131647pt;}
.ls18{letter-spacing:-0.105357pt;}
.ls26{letter-spacing:-0.103565pt;}
.ls4{letter-spacing:-0.102237pt;}
.ls24{letter-spacing:-0.073491pt;}
.ls29{letter-spacing:-0.071699pt;}
.ls28{letter-spacing:-0.061741pt;}
.ls11{letter-spacing:-0.053774pt;}
.ls15{letter-spacing:-0.050488pt;}
.ls38{letter-spacing:-0.045642pt;}
.ls2b{letter-spacing:-0.044812pt;}
.ls13{letter-spacing:-0.041824pt;}
.ls2a{letter-spacing:-0.039833pt;}
.ls14{letter-spacing:-0.038837pt;}
.ls1d{letter-spacing:-0.038040pt;}
.ls3{letter-spacing:-0.036513pt;}
.lsd{letter-spacing:-0.036148pt;}
.ls3f{letter-spacing:-0.035849pt;}
.ls33{letter-spacing:-0.033659pt;}
.lse{letter-spacing:-0.032862pt;}
.lsc{letter-spacing:-0.030173pt;}
.ls3e{letter-spacing:-0.029874pt;}
.ls23{letter-spacing:-0.027883pt;}
.ls12{letter-spacing:-0.026887pt;}
.ls1a{letter-spacing:-0.025891pt;}
.ls3c{letter-spacing:-0.025144pt;}
.ls16{letter-spacing:-0.024099pt;}
.lsf{letter-spacing:-0.023601pt;}
.ls3b{letter-spacing:-0.022406pt;}
.ls1e{letter-spacing:-0.021908pt;}
.ls5{letter-spacing:-0.020912pt;}
.ls1c{letter-spacing:-0.020115pt;}
.ls8{letter-spacing:-0.017925pt;}
.ls19{letter-spacing:-0.015734pt;}
.lsa{letter-spacing:-0.014937pt;}
.ls25{letter-spacing:-0.013941pt;}
.ls32{letter-spacing:-0.012780pt;}
.ls9{letter-spacing:-0.011950pt;}
.ls1b{letter-spacing:-0.009958pt;}
.ls7{letter-spacing:-0.009261pt;}
.ls2c{letter-spacing:-0.007967pt;}
.ls30{letter-spacing:-0.006174pt;}
.ls10{letter-spacing:-0.005975pt;}
.ls2d{letter-spacing:-0.005311pt;}
.ls3d{letter-spacing:-0.004979pt;}
.ls22{letter-spacing:-0.003983pt;}
.ls6{letter-spacing:-0.003286pt;}
.ls40{letter-spacing:-0.002656pt;}
.ls17{letter-spacing:-0.002191pt;}
.ls27{letter-spacing:-0.001095pt;}
.ls35{letter-spacing:0.000000pt;}
.ls34{letter-spacing:0.096594pt;}
.ls0{letter-spacing:1.208257pt;}
.ls2{letter-spacing:1.487085pt;}
.ls3a{letter-spacing:2.607511pt;}
.ls1{letter-spacing:2.921060pt;}
.ws9{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.061741pt;}
.ws2a{word-spacing:0.067715pt;}
.ws33{word-spacing:0.084644pt;}
.ws3{word-spacing:0.219810pt;}
.ws1{word-spacing:0.319723pt;}
.ws27{word-spacing:0.388368pt;}
.ws10{word-spacing:0.394343pt;}
.ws30{word-spacing:0.429031pt;}
.ws37{word-spacing:0.448316pt;}
.ws1e{word-spacing:0.454092pt;}
.ws1d{word-spacing:0.457876pt;}
.ws32{word-spacing:0.460067pt;}
.ws2b{word-spacing:0.461859pt;}
.ws22{word-spacing:0.464050pt;}
.ws2d{word-spacing:0.466241pt;}
.ws20{word-spacing:0.468033pt;}
.ws2f{word-spacing:0.470224pt;}
.ws1b{word-spacing:0.472017pt;}
.ws29{word-spacing:0.474008pt;}
.ws1f{word-spacing:0.476000pt;}
.ws1c{word-spacing:0.477992pt;}
.ws28{word-spacing:0.479784pt;}
.ws23{word-spacing:0.481975pt;}
.ws31{word-spacing:0.489941pt;}
.ws24{word-spacing:0.506074pt;}
.ws25{word-spacing:0.527782pt;}
.ws36{word-spacing:0.575084pt;}
.ws35{word-spacing:0.580063pt;}
.ws21{word-spacing:0.587531pt;}
.ws34{word-spacing:0.595000pt;}
.ws2c{word-spacing:0.597755pt;}
.ws6{word-spacing:0.669188pt;}
.ws1a{word-spacing:0.672474pt;}
.ws7{word-spacing:0.678449pt;}
.wse{word-spacing:0.684126pt;}
.ws8{word-spacing:0.686814pt;}
.ws5{word-spacing:0.690100pt;}
.wsf{word-spacing:0.692789pt;}
.wsc{word-spacing:0.696075pt;}
.wsa{word-spacing:0.699362pt;}
.ws13{word-spacing:0.702050pt;}
.ws14{word-spacing:0.705336pt;}
.wsd{word-spacing:0.708025pt;}
.ws16{word-spacing:0.711013pt;}
.ws12{word-spacing:0.714000pt;}
.wsb{word-spacing:0.716987pt;}
.ws18{word-spacing:0.722962pt;}
.ws17{word-spacing:0.726249pt;}
.ws26{word-spacing:0.728937pt;}
.ws19{word-spacing:0.734912pt;}
.ws15{word-spacing:0.737900pt;}
.ws0{word-spacing:0.966605pt;}
.ws2{word-spacing:1.195510pt;}
.ws4{word-spacing:1.738031pt;}
.ws11{word-spacing:15.361755pt;}
._29{margin-left:-213.616784pt;}
._3{margin-left:-3.186611pt;}
._0{margin-left:-1.726081pt;}
._2{margin-left:-0.863040pt;}
._4{width:0.900218pt;}
._2b{width:1.842259pt;}
._2c{width:2.823968pt;}
._7{width:3.903598pt;}
._5{width:6.423013pt;}
._2a{width:8.113244pt;}
._1{width:10.572245pt;}
._6{width:22.017490pt;}
._c{width:33.849110pt;}
._31{width:36.534029pt;}
._17{width:39.274979pt;}
._18{width:40.969592pt;}
._1a{width:43.961222pt;}
._e{width:45.885603pt;}
._10{width:48.478310pt;}
._f{width:52.529090pt;}
._d{width:56.596201pt;}
._30{width:64.562064pt;}
._b{width:86.402962pt;}
._2e{width:96.550260pt;}
._a{width:97.778566pt;}
._32{width:100.398159pt;}
._9{width:104.017551pt;}
._2f{width:105.510080pt;}
._1c{width:108.962176pt;}
._15{width:115.410748pt;}
._3a{width:118.864171pt;}
._28{width:134.455063pt;}
._2d{width:142.441506pt;}
._35{width:164.861903pt;}
._33{width:173.271967pt;}
._1d{width:174.366899pt;}
._38{width:180.402008pt;}
._16{width:193.799052pt;}
._14{width:196.215565pt;}
._27{width:200.776402pt;}
._13{width:206.837601pt;}
._1e{width:215.992469pt;}
._11{width:254.597131pt;}
._19{width:274.466778pt;}
._37{width:313.062544pt;}
._36{width:373.928870pt;}
._34{width:380.700418pt;}
._1b{width:387.206416pt;}
._1f{width:415.474310pt;}
._22{width:425.212792pt;}
._21{width:453.513083pt;}
._8{width:482.001982pt;}
._12{width:490.426584pt;}
._24{width:502.236430pt;}
._26{width:527.404017pt;}
._39{width:529.285179pt;}
._20{width:572.136067pt;}
._23{width:593.327029pt;}
._25{width:652.560151pt;}
.fs6{font-size:9.958159pt;}
.fsb{font-size:13.277545pt;}
.fs8{font-size:18.256625pt;}
.fs5{font-size:19.916318pt;}
.fsa{font-size:24.895397pt;}
.fs7{font-size:26.555091pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:43.152022pt;}
.fs9{font-size:46.471409pt;}
.fs2{font-size:53.110181pt;}
.fs3{font-size:73.026499pt;}
.fs1{font-size:106.220363pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073413pt;}
.y75{bottom:0.073493pt;}
.yd2{bottom:17.017453pt;}
.yd1{bottom:29.684353pt;}
.ycf{bottom:29.722733pt;}
.yd0{bottom:42.351253pt;}
.yb9{bottom:83.598533pt;}
.y89{bottom:87.539707pt;}
.y50{bottom:87.539787pt;}
.yd3{bottom:90.767267pt;}
.y88{bottom:99.539707pt;}
.y4f{bottom:99.539787pt;}
.y45{bottom:113.846707pt;}
.y74{bottom:125.360440pt;}
.yb4{bottom:125.363320pt;}
.ybb{bottom:125.844107pt;}
.y44{bottom:133.847107pt;}
.y73{bottom:138.694040pt;}
.yb2{bottom:138.695827pt;}
.yb3{bottom:141.821707pt;}
.y72{bottom:152.027640pt;}
.yb1{bottom:152.029427pt;}
.y43{bottom:153.847507pt;}
.y71{bottom:165.361240pt;}
.yb0{bottom:165.363027pt;}
.ybc{bottom:172.287547pt;}
.y42{bottom:173.847907pt;}
.y70{bottom:178.694840pt;}
.yaf{bottom:178.696627pt;}
.y6f{bottom:192.028440pt;}
.yad{bottom:192.029960pt;}
.y41{bottom:193.848307pt;}
.yae{bottom:195.155040pt;}
.y6e{bottom:205.362040pt;}
.yab{bottom:205.362760pt;}
.ybf{bottom:207.561533pt;}
.yac{bottom:208.488373pt;}
.y40{bottom:213.848707pt;}
.yc0{bottom:214.778760pt;}
.y6d{bottom:218.695640pt;}
.yaa{bottom:218.696360pt;}
.y6c{bottom:232.029240pt;}
.ya9{bottom:232.029960pt;}
.y3f{bottom:233.849107pt;}
.y22{bottom:233.853907pt;}
.y4{bottom:235.728853pt;}
.y6b{bottom:245.362840pt;}
.ya8{bottom:245.363293pt;}
.y3e{bottom:253.849507pt;}
.y21{bottom:253.854307pt;}
.ya7{bottom:254.692880pt;}
.y6a{bottom:254.696440pt;}
.ya6{bottom:268.026480pt;}
.y69{bottom:268.030040pt;}
.y3d{bottom:273.849907pt;}
.y20{bottom:273.854707pt;}
.ya5{bottom:281.360080pt;}
.ybd{bottom:286.424347pt;}
.ybe{bottom:286.758673pt;}
.y3{bottom:287.728853pt;}
.y67{bottom:290.692427pt;}
.ya4{bottom:290.693680pt;}
.y68{bottom:293.821787pt;}
.y3c{bottom:293.850307pt;}
.y1f{bottom:293.855107pt;}
.y66{bottom:304.026027pt;}
.ya3{bottom:304.027280pt;}
.y3b{bottom:313.850707pt;}
.y1e{bottom:313.855507pt;}
.y65{bottom:317.359627pt;}
.ya2{bottom:317.360880pt;}
.yc1{bottom:330.139680pt;}
.y64{bottom:330.693227pt;}
.ya1{bottom:330.694480pt;}
.y3a{bottom:333.851107pt;}
.y1d{bottom:333.855907pt;}
.y63{bottom:344.026827pt;}
.y62{bottom:353.360427pt;}
.ya0{bottom:353.360880pt;}
.y39{bottom:353.851507pt;}
.y1c{bottom:353.856307pt;}
.y61{bottom:366.694027pt;}
.y38{bottom:373.851907pt;}
.y1b{bottom:373.856707pt;}
.y9f{bottom:376.027280pt;}
.y60{bottom:376.027627pt;}
.y9e{bottom:389.360880pt;}
.y5f{bottom:389.361227pt;}
.y37{bottom:393.852307pt;}
.y1a{bottom:393.857107pt;}
.y9d{bottom:402.694480pt;}
.y5e{bottom:402.694827pt;}
.y36{bottom:413.852707pt;}
.y19{bottom:413.857507pt;}
.y9c{bottom:416.028080pt;}
.y5d{bottom:416.028427pt;}
.y9b{bottom:429.361680pt;}
.y35{bottom:433.853107pt;}
.y18{bottom:433.857907pt;}
.y9a{bottom:438.695280pt;}
.ycd{bottom:442.961333pt;}
.y5c{bottom:448.028427pt;}
.y99{bottom:448.028880pt;}
.y34{bottom:453.853507pt;}
.y17{bottom:453.858307pt;}
.ycc{bottom:454.961333pt;}
.y5b{bottom:461.362027pt;}
.y98{bottom:461.362480pt;}
.ycb{bottom:466.961333pt;}
.y33{bottom:473.853907pt;}
.y16{bottom:473.858307pt;}
.y5a{bottom:474.695627pt;}
.y97{bottom:474.696080pt;}
.yca{bottom:478.961333pt;}
.y59{bottom:488.029227pt;}
.y32{bottom:493.854307pt;}
.yba{bottom:495.192027pt;}
.y96{bottom:497.362480pt;}
.y58{bottom:497.362827pt;}
.ye1{bottom:500.536973pt;}
.y57{bottom:510.696427pt;}
.y31{bottom:513.854707pt;}
.y15{bottom:513.857107pt;}
.y4e{bottom:513.858307pt;}
.ydf{bottom:513.868440pt;}
.ye0{bottom:518.078733pt;}
.y95{bottom:520.028880pt;}
.y56{bottom:520.030027pt;}
.yde{bottom:527.202040pt;}
.y94{bottom:533.362480pt;}
.y54{bottom:533.362560pt;}
.y55{bottom:533.363360pt;}
.y30{bottom:533.855107pt;}
.ydd{bottom:540.535640pt;}
.y93{bottom:546.696080pt;}
.y53{bottom:546.696160pt;}
.ydc{bottom:549.869240pt;}
.y2f{bottom:553.855507pt;}
.y92{bottom:560.029680pt;}
.y52{bottom:560.029760pt;}
.ydb{bottom:563.202840pt;}
.yda{bottom:572.536440pt;}
.y91{bottom:573.363280pt;}
.y51{bottom:573.363360pt;}
.y2e{bottom:573.855907pt;}
.y14{bottom:573.857107pt;}
.yd9{bottom:585.870040pt;}
.y90{bottom:590.696613pt;}
.y2d{bottom:593.856307pt;}
.y13{bottom:593.857507pt;}
.yd8{bottom:595.203640pt;}
.yd6{bottom:611.203640pt;}
.y12{bottom:613.857907pt;}
.yd7{bottom:615.412013pt;}
.y4d{bottom:633.686560pt;}
.y2c{bottom:633.855907pt;}
.y11{bottom:633.858307pt;}
.yce{bottom:651.521067pt;}
.y10{bottom:653.858307pt;}
.yd5{bottom:658.510467pt;}
.y2b{bottom:693.855907pt;}
.y87{bottom:693.857027pt;}
.yf{bottom:693.858307pt;}
.yc9{bottom:713.856067pt;}
.y2a{bottom:713.856307pt;}
.y7e{bottom:713.856627pt;}
.y86{bottom:713.857427pt;}
.y4c{bottom:713.858307pt;}
.yc8{bottom:733.856467pt;}
.y29{bottom:733.856707pt;}
.y7d{bottom:733.857027pt;}
.y85{bottom:733.857827pt;}
.y4b{bottom:733.858307pt;}
.ye{bottom:753.855667pt;}
.yc7{bottom:753.856867pt;}
.y28{bottom:753.857107pt;}
.y7c{bottom:753.857427pt;}
.y84{bottom:753.858227pt;}
.yd{bottom:773.856067pt;}
.y8e{bottom:773.857027pt;}
.y4a{bottom:773.857107pt;}
.yc6{bottom:773.857267pt;}
.y27{bottom:773.857507pt;}
.y7b{bottom:773.857827pt;}
.y83{bottom:773.858227pt;}
.yc{bottom:793.856467pt;}
.y8d{bottom:793.857427pt;}
.y49{bottom:793.857507pt;}
.yc5{bottom:793.857667pt;}
.y26{bottom:793.857907pt;}
.y7a{bottom:793.858227pt;}
.yb{bottom:813.856867pt;}
.y82{bottom:813.857187pt;}
.y8c{bottom:813.857827pt;}
.y48{bottom:813.857907pt;}
.yc4{bottom:813.858067pt;}
.y79{bottom:813.858227pt;}
.y25{bottom:813.858307pt;}
.ya{bottom:833.857267pt;}
.y81{bottom:833.857587pt;}
.y24{bottom:833.858067pt;}
.y8b{bottom:833.858227pt;}
.y47{bottom:833.858307pt;}
.yc3{bottom:833.858467pt;}
.yd4{bottom:844.763267pt;}
.y78{bottom:853.857587pt;}
.y9{bottom:853.857667pt;}
.y80{bottom:853.857987pt;}
.y8a{bottom:853.858387pt;}
.y23{bottom:853.858467pt;}
.yc2{bottom:853.858867pt;}
.y77{bottom:873.857987pt;}
.y8{bottom:873.858067pt;}
.y7f{bottom:873.858387pt;}
.y8f{bottom:893.636467pt;}
.y46{bottom:893.846707pt;}
.y76{bottom:893.858387pt;}
.y7{bottom:893.858467pt;}
.y2{bottom:942.598467pt;}
.yb7{bottom:1007.734693pt;}
.y6{bottom:1018.912707pt;}
.yb6{bottom:1027.735093pt;}
.y5{bottom:1054.112707pt;}
.yb8{bottom:1062.394600pt;}
.yb5{bottom:1067.734693pt;}
.hb{height:7.687699pt;}
.h15{height:10.250265pt;}
.h13{height:10.383040pt;}
.he{height:14.094114pt;}
.ha{height:14.698243pt;}
.hc{height:14.757992pt;}
.h9{height:15.375397pt;}
.h14{height:15.574561pt;}
.h12{height:19.219247pt;}
.hd{height:20.766081pt;}
.h6{height:22.047364pt;}
.h7{height:23.063096pt;}
.h8{height:23.361841pt;}
.hf{height:24.545306pt;}
.h2{height:31.846192pt;}
.h11{height:34.295900pt;}
.h4{height:39.195314pt;}
.h5{height:53.893556pt;}
.h3{height:78.390628pt;}
.h10{height:370.393347pt;}
.h1{height:1122.519933pt;}
.h0{height:1122.666667pt;}
.w2{width:219.212013pt;}
.w1{width:793.279947pt;}
.w0{width:793.333333pt;}
.x13{left:-3.470800pt;}
.x19{left:-2.313747pt;}
.x0{left:0.000000pt;}
.xf{left:0.946787pt;}
.x12{left:18.214280pt;}
.xc{left:22.493467pt;}
.x1{left:45.170680pt;}
.x25{left:57.448147pt;}
.x3{left:60.288680pt;}
.x22{left:65.401467pt;}
.xe{left:83.021987pt;}
.x2{left:90.524947pt;}
.x1f{left:106.266000pt;}
.x1d{left:136.406133pt;}
.x26{left:149.093747pt;}
.x1c{left:193.393840pt;}
.x1e{left:205.010787pt;}
.x27{left:236.974547pt;}
.x14{left:243.221200pt;}
.xd{left:271.942267pt;}
.x21{left:287.409600pt;}
.x4{left:294.619467pt;}
.x20{left:302.527200pt;}
.x16{left:303.891720pt;}
.x5{left:309.619467pt;}
.x23{left:340.911293pt;}
.x15{left:371.149200pt;}
.x17{left:429.100787pt;}
.x28{left:439.794520pt;}
.x24{left:466.267333pt;}
.x18{left:496.584800pt;}
.x11{left:521.391067pt;}
.x1b{left:528.950640pt;}
.x10{left:536.509200pt;}
.x7{left:544.068240pt;}
.x8{left:556.345707pt;}
.x6{left:559.185867pt;}
.x9{left:623.551307pt;}
.xa{left:703.036053pt;}
.xb{left:723.877853pt;}
.x1a{left:778.460280pt;}
}
